Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorLars Vogel2016-12-07 20:02:48 +0000
committerLars Vogel2017-04-21 10:50:38 +0000
commit5ffd2763a44e22506177b6da7e7756e35d2de10c (patch)
treec3c197cc6b96a1ce90c395c3adde386f78721608 /eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
parentf48f81c406f8b66928ffb341b60dce1b043d6ca5 (diff)
downloadeclipse.platform.releng.aggregator-5ffd2763a44e22506177b6da7e7756e35d2de10c.tar.gz
eclipse.platform.releng.aggregator-5ffd2763a44e22506177b6da7e7756e35d2de10c.tar.xz
eclipse.platform.releng.aggregator-5ffd2763a44e22506177b6da7e7756e35d2de10c.zip
Bug 466794 - Make Hamcrest 1.3 and Mockito 1.9.4 available for the aggregator build
This makes Mockito 1.9.5 and Hamcrest 1.3 available in the pre-requisites for the aggregator build. This should allow us to update to Mockito 1.9.5 and to Hamcrest 1.3.0 Change-Id: I23fadaa4634f5151f3b150571f766b6d64e8d1b4 Signed-off-by: Lars Vogel <Lars.Vogel@vogella.com>
Diffstat (limited to 'eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target')
-rw-r--r--eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target18
1 files changed, 8 insertions, 10 deletions
diff --git a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
index 5582a0a1..ad972228 100644
--- a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
+++ b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
@@ -45,8 +45,7 @@
<unit id="org.apache.felix.scr.source" version="2.0.8.v20170123-2104"/>
<unit id="org.apache.jasper.glassfish" version="2.2.2.v201501141630"/>
<unit id="org.apache.jasper.glassfish.source" version="2.2.2.v201501141630"/>
- <unit id="org.hamcrest.core" version="1.3.0.v201303031735"/>
- <unit id="org.hamcrest.core.source" version="1.3.0.v201303031735"/>
+
<unit id="org.junit" version="4.12.0.v201504281640"/>
<unit id="org.junit.source" version="4.12.0.v201504281640"/>
<unit id="org.objectweb.asm" version="5.0.1.v201404251740"/>
@@ -81,20 +80,19 @@
<unit id="org.easymock" version="2.4.0.v20090202-0900"/>
<unit id="org.mockito" version="1.8.4.v201303031500" />
- <!-- should be upgraded?:
<unit id="org.mockito" version="1.9.5.v201605172210"/>
- -->
- <unit id="org.hamcrest" version="1.1.0.v20090501071000"/>
+ <unit id="org.hamcrest.core" version="1.3.0.v201303031735"/>
+ <unit id="org.hamcrest.core.source" version="1.3.0.v201303031735"/>
+ <unit id="org.hamcrest.library" version="1.3.0.v201505072020"/>
+ <unit id="org.hamcrest.integration" version="1.3.0.v201305210900"/>
+
+ <unit id="org.hamcrest" version="1.1.0.v20090501071000"/>
<unit id="org.hamcrest.integration" version="1.1.0.v201303031500" />
<unit id="org.hamcrest.library" version="1.1.0.v20090501071000" />
- <!-- should be upgraded?
- <unit id="org.hamcrest.integration" version="1.3.0.v201305210900"/>
- <unit id="org.hamcrest.library" version="1.3.0.v201505072020"/>
- -->
-
<unit id="org.hamcrest.text" version="1.1.0.v20090501071000"/>
+
<unit id="org.objenesis" version="1.0.0.v201505121915"/>
<!-- part of e4 ui tools. See bug 422102 -->

Back to the top